.about_link {
	margin-bottom: 0;
}

#main_cnt_01,
#main_cnt_02,
#main_cnt_03 {
	color: #000;
	padding-top: 10rem;
    padding-bottom: 5rem;
}

.point_heading_wrapp {
	margin-bottom: 8rem;
}

.cnt_ttl {
    color: #139243;
}

.cnt_block {
  color: #000;
  padding-bottom: 6rem; }

.cnt_block {
  color: #000;
  padding-bottom: 6rem; }
  .cnt_block .inteview_q {
    font-size: 2.5rem;
    letter-spacing: 0.11em;
    line-height: 1.5;
    position: relative;
    padding-left: 6rem;
    margin-bottom: 2rem; }
    .cnt_block .inteview_q:before {
      content: "Q";
      font-family: 'Noto Sans JP', sans-serif;
      font-weight: 400;
      font-size: 2.5rem;
      line-height: 1;
      background-color: #414b5a;
      color: #fff;
      width: 4rem;
      height: 4rem;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-align-items: center;
      align-items: center;
      position: absolute;
      top: 0;
      left: 0; }
  .cnt_block h4 {
    font-size: 3.5rem;
    letter-spacing: 0.11em;
    line-height: 1.4;
    padding-bottom: 3rem;
    font-weight: 700; }
  .cnt_block p {
    font-size: 1.6rem;
    line-height: 1.625;
    }
    
    .cnt_block_text-center {
	    text-align: center;
	    margin-bottom: 2rem;
    }
      
    .cnt_pic_img {
	    display: block;
	    width: 100%;
	    position: relative;
    }
    
    .cnt_pic_img .img01 {
	    display: block;
	    width: 66.6rem;
	    margin: 0 auto 7rem;
    }
    
    .cnt_pic_img .img02 {
	    display: block;
	    width: 68.6rem;
	    margin: 0 auto 7rem;
    }
    
    .catalog_txt {
	    font-size: 1.4rem;
	    position: absolute;
	    bottom: 0;
	    right: 5rem	;
    }
    
    .field_inner {
	    width: 100%;
	    margin-bottom: 7rem;
	    display: flex;
	    justify-content: space-between;
    }
    
    .field_block {
	    width: 33.33%;
	    text-align: center;
    }
    
    .field_block img {
	    width: 20rem;
	    height: auto;
	    margin: 0 auto;
    }
    
    .field_block .name {
	    font-size: 2.0rem;
	    line-height: 3;
	    color: #139243;
    }
    
    .field_block .txt {
	    font-size: 1.4rem;
	    line-height: 1.71;
    }
    
	.point_heading {
		min-width: 27rem;
		text-align: center;
	}

@media screen and (max-width: 767px) {

	#main_cnt_01,
	#main_cnt_02,
	#main_cnt_03 {
		padding-top: 10rem;
	    padding-bottom: 8rem;
	}
	
	.point_heading_wrapp {
		margin-bottom: 7rem;
	}
	
	.cnt_pic_img {
	    padding: 0;
	    position: relative;
    }
    
    .cnt_pic_img .img01 {
	    display: block;
	    width: 61.1rem;
	    margin: 8rem auto 6rem;
    }
    
    .cnt_pic_img .img02 {
	    display: block;
	    width: 55.8rem;
	    margin: 8rem auto 4rem;
    }
    
    .catalog_txt {
	    width: 55.8rem;
	    margin: 0 auto 4rem;
	    font-size: 2.8rem;
	    position: static;
	    text-align: right;
    }

    .field_inner {
	    width: 100%;
	    margin-top: 5rem;
	    margin-bottom: 7rem;
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
    }
    
    .field_block {
	    width: 100%;
    }
    
    .field_block+.field_block {
	    margin-top: 7rem;
    }
    
    .field_block img {
	    width: 40rem;
    }
    
    .field_block .name {
	    font-size: 3.6rem;
    }
    
    .field_block .txt {
	    font-size: 2.8rem;
    }
    
	.cnt_block h4 {
	    font-size: 4.2rem;
	    letter-spacing: 0;
	}
	
	.cnt_pic {
		margin-top: 5rem;
	}
	
	.cnt_content_inner {
		width: 100%;
	    padding: 0 5rem;
	}
		
	.cnt_block_text-center {
	    text-align: left;
	    margin-bottom: 2rem;
    }
	
	.cnt_block p {
	    font-size: 2.8rem;
	    line-height: 1.625;
	}
	  
}
